Bug 8169 - [UPDATE REQUEST 2016.1] teamviewer 12.0.85001
: [UPDATE REQUEST 2016.1] teamviewer 12.0.85001
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 21:12 MSD by Алзим
Modified: 2017-11-27 17:53 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-23 21:12:42 MSD
Обновился teamviewer.
Comment 1 Алзим 2017-07-23 21:13:29 MSD
teamviewer 12.0.76279
https://abf.io/build_lists/2883462
Comment 2 Алзим 2017-08-24 18:32:23 MSD
Пересборка
https://abf.io/build_lists/2888678
Comment 3 Алзим 2017-10-04 20:36:14 MSD
Updated to 12.0.85001
https://abf.io/build_lists/2899148
Comment 4 Andrey Bondrov 2017-11-23 07:57:03 MSK
Advisory: "New version 12.0.85001. Add missing runtime dependencies"

https://abf.rosalinux.ru/build_lists/2913548
Comment 5 Vladimir Potapov 2017-11-23 20:07:49 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2017-11-27 17:29:25 MSK
teamviewer-12.0.85001-2
https://abf.rosalinux.ru/build_lists/2913548
****************************** Advisory ****************************
New version 12.0.85001. Add missing runtime dependencies
*******************************************************************
QA Verified